<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="736ea68a89f1a31f2c3f7b4cd0d4e3ec">
  <dict>
    <!--2024-05-31 14:54:30.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:54:30.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
